[Hippo-cms7-user] Re: Hippo 7.5 cms frontend Selectionplugins

abamhaoudi ABamhaoudi at iprofs.nl
Thu Apr 28 10:19:59 CEST 2011


Hi Men,

Thanks for the answer!!

I've tried with version 2.03.00 in cms pom.

.....
<properties>
<forge.selection.version>2.03.00</forge.selection.version> 

</properties>

....


        <dependency>
            <groupId>org.onehippo.forge.selectionplugins</groupId>
            <artifactId>selectionplugins-addon-repository</artifactId>
            <version>${forge.selection.version}</version>
        </dependency>
        <dependency>
            <groupId>org.onehippo.forge.selectionplugins</groupId>
            <artifactId>selectionplugins-addon-cms</artifactId>
            <version>${forge.selection.version}</version>
        </dependency>

....


And i get still the same error

maybe there is a problem with the updaterModule ??

Caused by: java.lang.NoClassDefFoundError:
org/hippoecm/repository/ext/UpdaterModule

        at java.lang.ClassLoader.defineClass1(Native Method)
        at java.lang.ClassLoader.defineClassCond(ClassLoader.java:632)
        at java.lang.ClassLoader.defineClass(ClassLoader.java:616)
...

Thanks 






-----
Hippo& Starter
--
View this message in context: http://hippo.2275632.n2.nabble.com/Hippo-7-5-cms-frontend-Selectionplugins-tp6309890p6312427.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list